import { Col, Input, Row } from 'antd'
import React from 'react'
import iPhonexBang from '@/static/common/iPhoneX-top.png'

export interface IProps {
  
}

const json = {
  board: {
    cardUrl: 'xxx',
    ans: [],
    pos: [
      { color: 'fff', x: 0, y: 0 }
    ]
  }
}



const Board: React.FC = () => {
  return (
    <Row className='board'  >
      {/* 题卡部分 */}
      <Col>
        {/*  */}
        <Row style={{border: '1px solid #000', width: '377px'}} >
          <Col span={24} >
            <img style={{width: "375px", height: "90px"}} src={iPhonexBang} alt="" /> 
          </Col>
          <Col span={24}>
            <Input.TextArea
              style={{height: '90px'}}
              placeholder="请输入题卡描述"
              maxLength={6}
            />
          </Col>
        </Row>

      </Col>
      {/* 答案部分 */}
      <Col></Col>
    </Row>
  )
}



export default Board